@charset "iso-8859-1";

body, html 
{
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-color: #4199fb;
	margin: 0; 
	margin-top: -1px;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
}

body 
{
	min-width:995px;
}

a
{
	text-decoration: none;
	color: #FFFFFF;
}

a:hover
{
	text-decoration: none;
	color: #000000;
}

#maincontainer 
{
	background-image: url(images/middle.png);
	margin:0 auto;
	width: 909px;
}

#header
{
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	margin:0 auto;
	width:935px;
	height: 201px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-style: solid;
	border-color: #444444;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

#top
{
	background-image: url(images/top.png);
	background-repeat: no-repeat;
	margin:0 auto;
	width:909px;
	height: 150px;
	margin-top: 10px;
	margin-bottom: 0px;
	
}

#bottom
{
	background-image: url(images/bottom.png);
	background-repeat: no-repeat;
	margin:0 auto;
	width:909px;
	height: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#menu
{

	
	width:900px;
	
	margin-top: 0px;
	margin-bottom: 0px;
}

#sidebar
{
	width: 250px;
	float: right;
	padding-top: 0px;
	margin-top: 5px;
	margin-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-right: 30px;
}

#sidebar h2
{
	color: #666666;
}

#sidebar h3
{
	color: #666666;
}

#sidebar h4
{
	color: #666666;
}

#sidebar ul
{
	color: #000000;
}

.box
{
	width: 400px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	float: left;
border-color: #9d0226;
}

.box2
{
	width: 400px;
	padding-left: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	float: left;
border-color: #9d0226;
}

.box3
{
	width: 575px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	float: right;
border-color: #0530a3;
border-style: solid;
	border-top-width: 0px;
	border-left-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

.box4
{
	width: 300px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	float: left;
border-color: #9d0226;
}

#main 
{
	float: left;
	width: 909px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	border-style: solid;
	border-color: #444444;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

#main2
{
	float: left;
	width: 900px;
	margin-left: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 30px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-style: solid;
	border-color: #444444;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}


#main p
{
	margin: 0 auto;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
}

#main li
{
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 30px;
	margin-left: 30px;
}

#main h1
{
	color: #666666;
}

#main h2
{
	color: #0530a3;
}

#main h3
{
	color: #0530a3;
}

#main h4
{
	color: #666666;
}

#main ul
{
	color: #000000;
}

#maingallery 
{
	text-align: center;
	float: left;
	width: 985px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 15px;
	color: #000033;
	background-color: #ffffff;
	padding-bottom: 3px;
}

#footer 
{
	clear: both;
	width:955px;
	padding: 0px; 
	margin:0 auto;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-style: solid;
	border-color: #444444;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

#footer p 
{
	font-size:8pt;
	margin:0;
	text-align: center;
	color: #222222;
}

ul
{
	list-style: none;
	line-height: 150%;
	padding: 0;
	margin: 0;
}